[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 2.6.28 + nvidia closed source

On Thu, Mar 05, 2009 at 07:33:56AM -0600, Mark Allums wrote:
> thveillon.debian wrote:
>> Mark Allums wrote :

> If a snapshot is version xxxxx, and the very next version is xxxxx+1,  
> will the xxxxx version work?

I've built it only once, and it's still allow me to compile fine.
No problem with nvidia drivers so far...

It seems there's a copyright issue :

Attachment: signature.asc
Description: Digital signature

Reply to: